/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/*=====================================================================*/



body {
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	background-position: top;
	font-size: 13px;
	line-height: 17px;
	color: #c7c7cd;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/background.jpg);
}
a:link, a:visited, a:active {
	color: #a8a8b6;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

p {
	margin-bottom: 8px;
}
.home_height {
}

#column1 {
	float: left;
	font-weight: normal;
	border-left-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 23px;
	background-image: url(images/logo_bottom.jpg);
	width: 293px;
}
#column1_arrows {
	float: left;
	font-weight: normal;
	border-left-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: no-repeat;
	padding-top: 46px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 23px;
	background-image: url(images/logo_bottom.jpg);
	width: 293px;
}


#column1_textpage {
	float: left;
	font-weight: normal;
	border-left-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 23px;
	background-image: url(images/logo_bottom.jpg);
	width: 410px;
}
.signup_left_margin {
	margin-left: 10px;
}


#column2 {
	width: 643px;
	height: 282px;
	float: left;
}

#column2_textpage {
	width: 500px;
	float: left;
	height: 500px;
	background-color: #323250;
	padding: 10px;
}

#column3 {
	float: left;
	width: 643px;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	background-color: #323250;
}
#column3links {
	float: left;
	width: 643px;
	margin-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 6px;
	background-color: #fff;
}
#column4 {
	float: left;
	margin-top: 8px;
	margin-bottom: 0px;
	width: 188px;
	padding-right: 13px;
	padding-left: 13px;
	padding-top: 6px;
	height: 250px;
	padding-bottom: 10px;
}
#column5 {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #747485;
	margin-top: 8px;
	margin-bottom: 10px;
	width: 188px;
	padding-right: 13px;
	padding-left: 12px;
	padding-top: 6px;
	height: 250px;
	padding-bottom: 10px;
}
.column_left {
	float: left;
	margin-top: 8px;
	margin-bottom: 0px;
	width: 188px;
	padding-right: 13px;
	padding-left: 13px;
	padding-top: 6px;
	padding-bottom: 10px;
	height: 550px;
}
.column_left_text {
	float: left;
	margin-top: 8px;
	margin-bottom: 0px;
	padding-right: 13px;
	padding-left: 13px;
	padding-top: 6px;
	padding-bottom: 10px;
	height: 500px;
}
.column_right {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #747485;
	margin-top: 8px;
	margin-bottom: 10px;
	width: 188px;
	padding-right: 13px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 10px;
	height: 500px;
}

#column_image_gallery {
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#gallery_thumbs {
	width: 140px;
	height: 200px;
	margin-left: 10px;
	float: left;
}
#gallery_thumbs.two_column {
	width: 109px;
	height: 200px;
	margin-left: 10px;
	float: left;
}

#gallery_thumbs_video {
	width: 100px;
	height: 200px;
	margin-left: 10px;
	float: left;
}


#gallery_thumbs li{
	display:inline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 38px;
	width: 38px;
}
#gallery_thumbs li.sep {
	display:block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 3px;
}
#gallery_thumbs li.sepVid {
	display:block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 5px;
}

#gallery_image {
	height: 500px;
	width: 400px;
	float: left;
}



#nav {
	margin: 0px;
	padding: 0px;
	height: 106px;
}
#main_nav {
	list-style-type: none;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
#main_nav li{
	display:inline;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#logo_top {
	width: 331px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(images/logo_top.jpg);
	height: 106px;
}



/*=====================================================================*/

/*Footer Elements*/

#footer {
	font-size: 10px;
	line-height: 12px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 992px;
	margin-top: 0px;
}
#footer1 {
	float: left;
	width: 890px;
}
#footer2 {
	float: left;
	width: 535px;
}
#footer3 {
float: left;
	width: 120px;
}
#footer4 {
float: left;
	width: 55px;
}
.footer_text {
	font-size: 11px;
	line-height: 14px;
	padding-left: 22px;
	color: #acacb6;
}
.intro_text_line_length {
	width: 600px;
}
.sub_lists {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
}
.next_prev {
	font-size: 10px;
	line-height: 14px;
}
.title_height_adjust {
	padding-top: 25px;
}
.nav_divider {
	margin-left: 11px;
	margin-right: 11px;
}
.nav_divider_plus1Left {
	margin-left: 12px;
	margin-right: 11px;
}
.call_to_action {
	font-size: 13px;
	line-height: 18px;
}
#main_content {
	background-color: #272747;
	width: 997px;
	background-repeat: repeat-x;
	background-image: url(images/main_content_grad.jpg);
	margin-bottom: 5px;
	padding-bottom: 20px;
}
.push_height {height: 480px;}


.title_spacer {
	margin-bottom: 8px;
}
.thumb_title_spacer {
	margin-bottom: 3px;
}
.left_column_gutters {
	padding-right: 10px;
	padding-left: 23px;
}
.column_text {
	font-size: 12px;
	line-height: 17px;
}
#arrows {
	margin-bottom: 10px;
	margin-top: 0px;
}

#fadeshow1 {
	margin-bottom: 1px;
	height: 282px;
}
